@charset "utf-8";
/* 簡單流變媒體
   注意: 流變媒體要求您必須移除 HTML 中媒體的高度和寬度屬性
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 不支援最大寬度，因此寬度預設為 100% */
.ie6 img {
	width:100%;
}
body {
	background-color: #175c95;
	background-image:url(../images/bodybg.png);
	background-position:top left;
	background-repeat: repeat-x;
	font-family: "微軟正黑體";
	font-size: 15px;
}
h1 {
	font-size:28px;
	text-align:center;
	font-weight:bold;
}
h2 {
	font-size:24px;
	text-align:center;
	font-weight:bold;
}
h3 {
	font-size:18px;
	font-weight:bold;

}
.golden{
	color:#ac8422;
	font-weight:bold;
}
.font_big {
	color: #0466A7;
	font-size: 29px;
	font-weight: bolder;
	-webkit-font-smoothing:antialiased
}
.gridContainer.clearfix #content_block #index_btn img {
	margin-left: 10px;
}
.gridContainer.clearfix #top_menu_block #mobile_menu ul {
	display: block;
	color: #FFF;
	margin-left: -40px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.gridContainer.clearfix #top_menu_block #mobile_menu ul li {
	color: #FFF;
	display: block;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #0591ED;
}


a:link {
	color: #428BCA;
}
a:visited {
	color: #428BCA;
}
a:hover {
	color: #428BCA;
	text-decoration: none;
}
a:active {
	color: #428BCA;
	text-decoration: none;
}

a.menu_a {
	width: 200px;
	height: 74px;
	display: block;
	position: absolute;
}

		
.scrollup{
	width: 47px;
	height: 47px;
	text-indent: -9999px;
	opacity: 0.8;
	position: fixed;
	bottom: 50px;
	right: 6%;
	display: none;
	background-image: url(../images/top.png);
	background-repeat: no-repeat;
}



.------------------------------------------- {
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.row{
	margin: 20px 40px;
	padding:0;
}
.row h1{
	font-size:2em;
	margin-top:0;
}
.row h2{
	word-break: break-all;
}
.column,
.columns {
  width: 100%;
  float: left;
  box-sizing: border-box;
  margin-bottom:20px;
  }
   
.col_L{
	margin-left:0;
}
.col_R{
	margin-right:0;
}
/* For devices larger than 400px */
@media (min-width: 400px) {
}

/* For devices larger than 550px */
@media (min-width: 550px) {
 .row h1{
	font-size:2.5em;
	margin-top:0;
}

  .column,
  .columns {
    margin-left:0; }
  .column:first-child,
  .columns:first-child {
    margin-left: 0; }

  .one.column,
  .one.columns                    { width: 4.66666666667%; }
  .two.columns                    { width: 13.3333333333%; }
  .three.columns                  { width: 35%; background-color:;            }
  .four.columns                   { width: 30.6666666667%; }
  .five.columns                   { width: 39.3333333333%; }
  .six.columns                    { width: 48%;            }
  .seven.columns                  { width: 56.6666666667%; }
  .eight.columns                  { width: 65.3333333333%; }
  .nine.columns                   { width: 65%; background-color:;text-align:left;          }
  .ten.columns                    { width: 82.6666666667%; }
  .eleven.columns                 { width: 91.3333333333%; }
  .twelve.columns                 { width: 100%; margin-left: 0; }

}
.clearDIV{
	clear:both;
}


/*
	Dreamweaver 流變格線屬性
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	靈感來自於 Ethan Marcotte 的「具回應功能的網頁設計」 
	http://www.alistapart.com/articles/responsive-web-design
	
	以及 Joni Korpi 的「黃金格線系統」
	http://goldengridsystem.com/
*/

/* 行動版面: 480px 以下。 */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color:#FFF;
	position:relative;
	margin:30px auto 0 auto;
	padding-bottom:15px;
}
.Headwrap{
	width: 100%;
	margin:0 auto;
	height:130px;
	position:relative;
}
.logo_top{
	background-color:#b4d232;
	width:100%;
	height:30px;
}
.logo_img{
	width:294px;
	height:52px;
	position: relative;
	top:15px;
	left:0;
	right:0;
	margin:auto;
}
.social_button{
	position: relative;
	width:auto;
	right:0;
	top:25px;
	margin:0 auto;
	text-align:center;
}
.func_nav{
	text-align: center;
	position:absolute;
    /* 加下面的 margin:auto、top:0、bottom:0 即可垂直置中 */
    margin:auto;
    top:-24px;
    /* 加上 margin:auto、left:0、right:0 即可水平置中 */    
    left:0px;
    right:0px;
	font-size:15px;
	color:#fff;
}
.func_nav a{
	color:#fff;
	text-decoration:none;
}
.func_nav a:hover{
	color: #F60;
	text-decoration: underline;
}
.main_nav{
	width:310px;
	bottom:6px;
	right:0;
	left:0;
	margin:auto;
	height:35px;
	position:absolute;
	font-size:16pt;
	font-weight:bold;
	color:#666;
}
.main_nav a{
	color:#666;
	text-decoration:none;
	font-size:0.9em
}

.main_nav a:hover{
	color: #F60;
}

.main_nav div{
	float:left;
	margin-left:12px;
	background-image:url(../images/main_nav_bg.png);
	background-position:top;
	background-repeat:repeat-x;
	height:35px;
}
#kimg01{
	display: none;
}
#kimg02{
	display: block;
	position: relative;
}
#kimg02 div.aera1{
	position:absolute;
	margin-right:59%;
	margin-left:19%;
	bottom:5%;
}
#kimg02 div.aera2{
	position:absolute;
	margin-right:20%;
	margin-left:58%;
	bottom:5%;
}
#top_menu_block {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	z-index: 9999;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	padding: 5px;
}
#top_menu {
clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
}
#pc_menu {
	clear: none;
	float: left;
	margin-left: 0;
	width: 70%;
	display: none;
	height: 47px;
	text-align: right;
	color: #FFF;
	vertical-align: middle;
	padding-top: 23px;
	font-size: 17px;
	letter-spacing: 1px;
}
#mobile_menu_line {
	clear: none;
	float: right;
	margin-left: 0;
	width: 40%;
	display: block;
	text-align: right;
}
#mobile_menu {
	margin-left: 3%;
	width: 94%;
	display: none;
	font-size: 20px;
	color: #FFF;
	margin-top: 100px;
	border: thin solid #628395;
	text-align: center;
	letter-spacing: 2px;
	line-height: 50px;
	margin-bottom: 0px;
	margin-right: 3%;
	padding: 0px;
	background-color: #0466A7;
	position: absolute;
	z-index: 9999999;
	box-shadow: 0px 5px 7px 0px #333;
}
#content_block {
	margin-right: 3%;
	margin-left: 3%;
	width: 94%;
	background-image: url(../images/index_bg_mobile.jpg);
	background-repeat: no-repeat;
	background-color: #D2CECB;
	height: 100%;
	clear: both;
	float: left;
	display: block;
	background-size: 100%;
	margin-top: -18px;
	padding-bottom: 10%;
}
#down_menu_block {
	display: block;
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
}
#down_menu {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 5%;
	display: none;
}
#content_007man {
	float: left;
	font-size: 19px;
	width: 25%;
	position: absolute;
	clear: none;
	margin-left: 70%;
	margin-top: 10%;
}
#content_text {
	clear: both;
	float: left;
	margin-left: 5%;
	margin-right: 30%;
	margin-top: 50%;
	font-size: 16px;
	font-weight: bolder;
	line-height: 30px;
	text-align: justify;
}
#pic_a {
	display: none;

}
#pic_b {
	display: block;

}

#content_spec {
	clear: none;
	float: left;
	margin-left: 1%;
	font-size: 19px;
	width: 98%;
	margin-top: 1%;
}
#index_btn {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	margin-top: 5%;
	text-align: center;
}

/* #footer {
	width: 96%;
	display: block;
	color: #CCC;
	background-color: #2D353E;
	padding: 2%;
	font-size: 14px;
	max-width: 1004px;
	clear: both;
	float: left;
} */
#fb_mobile {
	clear: both;
	float: right;
	margin-left: 15px;
	width: 34px;
	display: block;
	height: 34px;
	margin-right: 15px;
	margin-top: 15px;
}

#fb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
.mgm_notice{
	width:90%;
	margin:0 auto;
	padding:10px 20px;
	background-color:#006784;
	color:#ddd;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.mgm_notice a{
	color:#ddd;
}
.mgm_login{
	width:100%;
	height:40px;
	background-color:#e70e48;
	color:#fff;
	font-size:18px;
	line-height:30px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border:0;
}
.btn_subscr {
    background-color:#ed8223;
	color:#fff;
	font-size:18px;
	line-height:30px;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border:0;
	width:120px;
	height:32px
}

#mgm_number{
	text-align: center;
	position:absolute;
    /* 加下面的 margin:auto、top:0、bottom:0 即可垂直置中 */
    margin:auto;
    top:65px;
    /* 加上 margin:auto、left:0、right:0 即可水平置中 */    
    left:0px;
    right:0px;
	font-size:12px;
	color:#333;
}
#mgm_number .number{
	font-size:15px;
	color:#F30;
}
.step1_img, .step2_img, .step3_img{
	text-align:center;
}
.step1_h1{
	margin-left:20px;
	margin-top:30px;
	margin-right:20px;
}
.step1_text{
	font-size:15px;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
}
.step2_h1{
	margin-top:30px;
	margin-right:20px;
	margin-left:20px;
}
.step2_text{
	font-size:15px;
	margin-right:20px;
	margin-left:20px;
	text-align:center;
}
.step3_h1{
	margin-left:20px;
	margin-top:-30px;
	margin-right:20px;
}
.step3_text{
	font-size:15px;
	margin-left:20px;
	margin-right:20px;
	text-align:center;
}
.share_url{
	word-break: break-all;
}
.Line_icon{
	display:block;
}
.------------------------------------------- {
}
/* 表格版面: 481px 到 768px。樣式繼承自: 行動版面。 */

@media only screen and (min-width: 550px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
	background-color:#FFF;
	margin:30px auto 0 auto;
}
.Headwrap{
	width: 100%;
	margin:0 auto;
	height:75px;
	position:relative;
}
.logo_top{
	background-color:#b4d232;
	width:310px;
	height:12px;
	top:0;
	left:5px;
	position:absolute;
}
.logo_img{
	width:294px;
	height:52px;
	top:15px;
	left:10px;
	position:absolute;
	margin:0;
}
.social_button{
	position:absolute;
	width:auto;
	right:20px;
	top:20px;
}
.func_nav{
	text-align:right;
	top:-24px;
	right:10px;
	position:absolute;
	margin:0;
}
.func_nav a{
}

.main_nav{
	bottom:6px;
	right:10px;
	left:auto;
	height:35px;
	margin:0;
	width:auto;
}
.main_nav a{
	font-size:0.8em;
}
.main_nav div{
}
#kimg01{
	display:block;
	position:relative;
}
#kimg02{
	display: none;
}
#kimg01 div.aera1{
	position:absolute;
	margin-right:36%;
	margin-left:53%;
	bottom:10%;
}
#kimg01 div.aera2{
	position:absolute;
	margin-right:17%;
	margin-left:72%;
	bottom:10%;
}

#top_menu_block {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	z-index: 9999;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
	padding: 5px;
	vertical-align: middle;
}
#top_menu {
clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
}
#pc_menu {
	clear: none;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
	height: 47px;
	text-align: right;
	color: #FFF;
	vertical-align: middle;
	padding-top: 23px;
	font-size: 14px;
	letter-spacing: 0px;
}
#mobile_menu_line {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mobile_menu {
	margin-left: 0px;
	width: 100%;
	display: none;
	font-size: 25px;
	color: #FFF;
	margin-top: 0px;
	border: thin solid #628395;
	text-align: center;
	letter-spacing: 10px;
	line-height: 50px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
	background-color: #B6C4D0;
	position: absolute;
}
#content_block {
	margin-right: 1.5%;
	margin-left: 1.5%;
	width: 97%;
	background-image: url(../images/index_bg.jpg);
	background-repeat: no-repeat;
	background-color: #D2CECB;
	height: 100%;
	clear: both;
	float: left;
	display: block;
	padding-bottom: 0%;
}
#down_menu_block {
	display: block;
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
}
#down_menu {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 5%;
	display: block;
}
#content_007man {
	float: left;
	font-size: 19px;
	width: 25%;
	position: absolute;
	clear: none;
	margin-left: 70%;
	margin-top: 5%;
}
#content_text {
	clear: both;
	float: left;
	margin-left: 5%;
	margin-right: 30%;
	margin-top: 40%;
	font-size: 19px;
	font-weight: bolder;
}
#pic_a {
	display: block;

}
#pic_b {
	display: none;

}

#content_spec {
	clear: none;
	float: left;
	margin-left: 5%;
	font-size: 19px;
	width: 70%;
}

#index_btn {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 65%;
	display: block;
	text-align: right;
	margin-top: 0%;
}

/* #footer {
	width: 96%;
	display: block;
	color: #CCC;
	background-color: #2D353E;
	padding: 2%;
	font-size: 14px;
	max-width: 1004px;
	clear: both;
	float: left;
} */
#fb_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}


#fb {
	clear: none;
	float: right;
	margin-left: 10px;
	width: 34px;
	display: block;
	height: 34px;
	margin-right: 0px;
}
.mgm_notice{
	width:90%;
}
.step1_h1{
	margin-left:60px;
	margin-top:50px;
}
.step1_text{
	font-size:15px;
	margin-left:100px;
	margin-right:20px;
}
.step2_h1{
	margin-top:50px;
	margin-right:30px;
}
.step2_text{
	font-size:15px;
	margin-right:30px;
}
.step3_h1{
	margin-left:60px;
	margin-top:50px;
}
.step3_text{
	font-size:15px;
	margin-left:145px;
	margin-right:30px;
}
#mgm_number{
	text-align: center;
	position: absolute;
	/* 加下面的 margin:auto、top:0、bottom:0 即可垂直置中 */
	margin: auto;
	top: 151px;
	/* 加上 margin:auto、left:0、right:0 即可水平置中 */    
	left: 0px;
	right: 0px;
	font-size: 20px;
	color: #333;
}
#mgm_number .number{
	font-size:30px;
	color:#F30;
}
.Line_icon{
	display:block;
}

.------------------------------------------- {
}

}

/* 桌面版面: 769px 以上。樣式繼承自: 行動版面和表格版面。 */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 980px;
	padding-left: 0%;
	padding-right: 0%;
	padding-bottom:5px;
	margin:30px auto 20px auto;
	background-color:#FFF;
	-webkit-border-radius: 10px;
	-moz-border-radius:10px;
	border-radius:10px;
}
.Headwrap{
	width: 100%;
	margin:0 auto;
	height:75px;
	position:relative;
}
.logo_top{
	background-color:#b4d232;
	width:320px;
	height:12px;
	top:0;
	left:30px;
	position:absolute;
}
.logo_img{
	width:294px;
	height:52px;
	top:15px;
	left:30px;
	position:absolute;
	margin:0;
}
.social_button{
	position:absolute;
	width:auto;
	right:20px;
	top:20px;
}
.func_nav{
	text-align:right;
	top:-24px;
	right:10px;
	position:absolute;
	margin:0;
}
.func_nav a{
}

.main_nav{
	bottom:6px;
	right:20px;
	left:auto;
	height:35px;
	margin:0;
	width:auto;
}
.main_nav a{
	font-size:1em;
}
.main_nav div{
}
#kimg01{
	display:block;
	position:relative;
}
#kimg01 div.h1title{
	position:absolute;
	top:10%;
	margin-right:10%;
	margin-left:49%;
	
}
#kimg01 div.join_btn{
	position:absolute;
	bottom:8%;
	margin-right:11%;
	margin-left:52%;
	width:363px;
	height:128px;
}


#kimg02{
	display: none;
}
#top_menu_block {
	clear: both;
	margin-left: 0;
	width: 100%;
	display: block;
	z-index: 9999;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
	padding: 5px;
	vertical-align: middle;
}
#top_menu {
clear: both;
float: left;
margin-left: 0;
width: 100%;
display: block;
}
#mobile_menu_line {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#mobile_menu {
	margin-left: 0px;
	width: 100%;
	display: none;
	font-size: 25px;
	color: #FFF;
	margin-top: 0px;
	border: thin solid #628395;
	text-align: center;
	letter-spacing: 10px;
	line-height: 50px;
	margin-bottom: 0px;
	margin-right: 0px;
	padding: 0px;
	background-color: #B6C4D0;
	position: absolute;
}
#pc_menu {
	clear: none;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
	height: 47px;
	text-align: right;
	color: #FFF;
	vertical-align: middle;
	padding-top: 23px;
	font-size: 17px;
	letter-spacing: 5px;
}
#content_block {
	margin-right: 1.5%;
	margin-left: 1.5%;
	width: 97%;
	background-image: url(../images/index_bg.jpg);
	background-repeat: no-repeat;
	background-color: #D2CECB;
	height: 100%;
	clear: both;
	float: left;
	display: block;
	margin-top: -18px;
	padding-bottom: 0%;
}
#down_menu_block {
	display: block;
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
}
#down_menu {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 5%;
	display: block;
	letter-spacing: 5px;
}
#content_007man {
	float: left;
	font-size: 19px;
	width: 223px;
	position: absolute;
	clear: none;
	margin-left: 670px;
	margin-top: 5%;
}
#content_text {
	clear: both;
	float: left;
	margin-left: 5%;
	margin-right: 30%;
	margin-top: 30%;
	font-size: 19px;
	font-weight: bolder;
}
#pic_a {
	display: block;

}
#pic_b {
	display: none;

}

#content_spec {
	clear: none;
	float: left;
	margin-left: 5%;
	font-size: 19px;
	width: 66%;
}

#index_btn {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 65%;
	display: block;
	text-align: right;
	margin-top: 0%;
}

/* #footer {
	width: 96%;
	display: block;
	color: #CCC;
	background-color: #2D353E;
	padding: 2%;
	font-size: 14px;
	max-width: 1004px;
	clear: both;
	float: left;
} */
#fb_mobile {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}


#fb {
	clear: none;
	float: right;
	margin-left: 10px;
	width: 34px;
	display: block;
	height: 34px;
	margin-right: 0px;
}
.mgm_notice{
	width:70%;
}
.col_L{
	margin-left:20px;
}
.col_R{
	margin-right:20px;
}

.step1_h1{
	margin-left:85px;
	margin-top:40px;
	margin-right:0;
}
.step1_text{
	font-size:18px;
	margin-left:128px;
	margin-right:40px;
	text-align:left;
}
.step2_h1{
	margin-top:70px;
	margin-right:0;
	margin-left:0;
}
.step2_text{
	font-size:18px;
	margin-right:90px;
	text-align:left;
}
.step3_h1{
	margin-left:100px;
	margin-top:80px;
	margin-right:0;
}
.step3_text{
	font-size:18px;
	margin-left:185px;
	margin-right:40px;
	text-align:left;
}
#mgm_number{
	text-align: center;
	position:absolute;
    /* 加下面的 margin:auto、top:0、bottom:0 即可垂直置中 */
    margin:auto;
    top:210px;
    /* 加上 margin:auto、left:0、right:0 即可水平置中 */    
    left:0px;
    right:0px;
	font-size:20px;
	color:#333;
}
#mgm_number .number{
	font-size:30px;
	color:#F30;
}
.Line_icon{
	display: none;
}

}

/*全域追加-------------*/
.footer{
	background-color:#f0f0f0;
	padding:20px 0;
}
.footer_980px{
	max-width:980px;
	margin:0 auto;
}
.footer_980px li{
	margin-bottom:8px
}

/*footer setting */
#footer { background-color: #F0F0F0; border-top: 1px solid #e4e4e4; width: 100%; min-width: 1000px; margin: 0 auto;}

#footer-nav { height: 30px; padding-top: 15px; }
#footer-nav ul { width: 922px; margin: 0 auto; }
#footer-nav ul li { float: left; height: 10px; padding: 0 20px; margin-top: 3px; border-left: 2px solid #D6CFBD; }
#footer-nav ul li:first-child { border-left: 0; }
#footer-nav ul li a { display: block; font-size: 15px; color: #A5925A; margin-top: -3px; }

/* #warning { border-top: 1px solid #e4e4e4; padding: 12px 0; text-align: justify; text-justify: inter-ideograph;overflow:hidden;}
#warning a { color: #0088CC; }
#warning ul { width: 1000px; margin: 0 auto; position:relative;}
#warning ul li { margin-bottom: 5px; font-size: 15px; font-weight: bold; line-height: 1.6em; color: #666; padding-left: 15px; word-break: break-all; background: url(../images/warning-list-gray.png) no-repeat 0 8px; }
#warning ul li.textGold { font-weight: bold; color: #a39161; background: url(../images/warning-list-gold.png) no-repeat 0 8px; }
#warning ul li a { color: #0088CC; }
#warning ul li a:hover { opacity: 0.8; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); }
#warning p { font-size: 15px; line-height: 1.6em; color: #010101; width: 970px; margin: 0 auto; }
#warning p a:hover { opacity: 0.8; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80); }
.footer_box {
	margin: 0 auto;
	padding:0;
	width:auto;
	overflow: hidden;
	text-align:center;
}
.footer_l {
	width: auto;
	padding-left: 13px; float: left;
}
.footer_r {
	float: right;
} */

.textGold { color: #A38D66; }
.b_cat a{
	font-size:20px;
	color:#6000ff;
	text-decoration: none;
}
.b_cat a:hover{
	color: #C00;
	text-decoration: underline;
}
.Reg_Form .row .L_side{
	margin-right:15px;
}
hr {
	border:0; height:1px; background-color:#ddd;
	color:#ddd	/* IE6 */
}
.panel-heading h1{
	margin:0;
	padding:0;
	font-size:20px;
	color:#0068b7;
	font-weight:bold;
}
.alert h3{
	margin:0;
	padding:0;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}
.alert hr{
	border:0; height:1px; background-color:#a94442;
	color:#a94442;
}
.panel-body {
	font-size:18px;
}
.btn_link a{
	color:#FFF;
}
.alert-danger a{
	text-decoration:underline;
	color:#a94442;
}
.alert-danger a:hover{
	color:#ff6f20;
}


/* 下列為套用 公版Footer （SiteMaster 裡面的那個) 所寫的 CSS  add by Mark */
#warning>ul {
	list-style: none;
}
#warning>ul>ul {
	list-style: none;
}
.footer_box {
	margin: 0px auto;
    padding: 10px;
    width: 1000px;
    overflow: hidden;
}
.footer_l{
	width: 787px;
    padding-left: 13px;
    float: left;
}
.footer_r{
	width: 200px;
    float: right;
}